# Generated by Django 2.1 on 2018-08-30 19:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0010_recording_image')]

    operations = [
        migrations.AddField(
            model_name='category',
            name='editorial_order',
            field=models.PositiveSmallIntegerField(default=0, verbose_name='Reihenfolge'),
        )
    ]
